Accueil > Alertes CERT-MC > AVIS CERTFR - 2019 - AVI - 475

AVIS CERTFR - 2019 - AVI - 475

Objet : Multiples vulnérabilités dans Foxit Reader et 3D Plugin Beta

Référence : CERTFR-2019-AVI-475

Risque(s)

- Exécution de code arbitraire à distance
- Déni de service

Systèmes affectés

- Foxit Reader versions antérieures à 9.7
- 3D Plugin Beta pour Foxit Reader versions antérieures à 9.7.0.29430

Résumé

De multiples vulnérabilités ont été découvertes dans Foxit Reader et 3D Plugin Beta. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et un déni de service.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité Foxit du 29 septembre 2019
https://www.foxitsoftware.com/support/security-bulletins.php
- Référence CVE CVE-2019-5031
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-5031
- Référence CVE CVE-2019-13123
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-13123
- Référence CVE CVE-2019-13124
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-13124

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2019-AVI-475/

AVIS CERTFR - 2019 - AVI - 513

16 octobre 2019
actualite

Objet : Multiples vulnérabilités dans le noyau Linux RT de Red HatRéférence : CERTFR-2019-AVI-513Risque(s) - Exécution de code arbitraire à distanc... Lire la suite[+]

AVIS CERTFR - 2019 - AVI - 512

16 octobre 2019
actualite

Objet : Vulnérabilité dans les produits VMWareRéférence : CERTFR-2019-AVI-512Risque(s)- Élévation de privilègesSystèmes affectés - VMware Cloud Fou... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC oiv
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2019-AVI-475